Unit tsf88c_p;
interface
uses
SysUtils, Math, { Delphi }
Lstruct, Lfunc, UtRes_p, SF88C_p;

function tsf88c: String;

implementation

function tsf88c: String;
var
ITMAX,ITER,IERR :Integer;
A,C,Z,S :Complex;
begin
Result := '';  {   }
A := Cmplx(1.0,0.0);
C := Cmplx(1.0,0.0);
Z := Cmplx(-1.0,0.0);
ITMAX := 100;
SF88C(A,C,Z,ITMAX,S,ITER,IERR);
Result := Result + Format('%16.7f %16.7f ',[S.re,S.im]) + #$0D#$0A;
Result := Result + Format(' %5d %5d ',[ITER,IERR]) + #$0D#$0A;
UtRes('tsf88c',Result);  {     tsf88c.res }
exit;
end;

end.
